
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LunaLightXMG", "LunaLightXMG.csproj", "{253C77F4-6B2C-45CD-B94E-7D3206478B07}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{253C77F4-6B2C-45CD-B94E-7D3206478B07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{253C77F4-6B2C-45CD-B94E-7D3206478B07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{253C77F4-6B2C-45CD-B94E-7D3206478B07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{253C77F4-6B2C-45CD-B94E-7D3206478B07}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5E7F27E2-1530-4E3D-BA53-9968E6BAC1C5}
	EndGlobalSection
EndGlobal
